# Tourplaner: tourplaner.business.Reporter Class Reference

tourplaner.business.Reporter Class Reference

## Static Public Member Functions

static void | sumReport ()
static void | createTourReport (String tourname)

## Detailed Description

PDF Report generierung mit iText

Erstellt Reports über einzelne Touren und fasst alle Touren zusammen

iText 4 ist gratis verfügbar, siehe: https://github.com/ymasory/iText-4.2.0

## Member Function Documentation

## createTourReport()

static void tourplaner.business.Reporter.createTourReport | ( | String | tourname | ) |

static

Erstellt einen Tour Report

Parameters

  tourname | Name der Tour die Gereportet werden soll

## sumReport()

static void tourplaner.business.Reporter.sumReport | ( |  | ) |

static

Erstellt den Summary Report

The documentation for this class was generated from the following file:

- src/tourplaner/business/Reporter.java